.lheadb {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	text-decoration: none;
	color: #663300;
}

.stextw {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12;
	color: #FFFFFF;
}
.stext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12;
	font-weight: normal;
}

.mtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14;
}
.mtextw {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14;
	color: #FFFFFF;
}
.linky {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}

.lserifwhite {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: x-large;
	color: #FFFFFF;
}

.xsmallw {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #FFFFFF;
}
.slinkygreen {
	font-family: rial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	color: #99CC33;
}

.ltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
}
.stextbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
}
.llserifblck {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: large;
	color: #000000;
	font-weight: bold;
}
.mserifital {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
	font-style: italic;
}
.xstext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #000000;
}
.linkywh {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #FFFFFF;
}

.mserif {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
}
.stextboldwh {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #FFFFFF;
}
